Telnowedge\DidBundle\Model\Destination:
    properties:
        link:
            groups: [callflow]
        destination:
            groups: [callflow]
        description:
            groups: [callflow]
        pathLabels:
            groups: [callflow]
        usedBy:
            groups: []
        children:
            groups: [callflow]
        dids:
            groups: [callflow]
        loopDetected:
            groups: [callflow]
